Bug 121493 - Printer can not print the CUPS test page
Summary: Printer can not print the CUPS test page
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-22 03:28 UTC by Yoshinobu Akimoto
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 22:55:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yoshinobu Akimoto 2004-04-22 03:28:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After the printer configuration on the GNOME, test page printing 
makes error.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.<GNOME menu> -> [System Settings] -> [Printing]
2.Add the new printer (HP Deskjet 720C) with <New> button
3.At the last question (Would you like to print a test page), click 
<Yes>
    

Actual Results:  Error message [lpr:Un able to 
access ".../testprint.ps" - Permission denied.]

Expected Results:  Test page is printed

Additional info:

(1)Same result with Canon printer
(2)Printing from the application like the gedit also seems not to 
work after printer configuration.

Comment 1 Tim Waugh 2004-04-22 08:08:54 UTC
In SELinux enforcing mode?

Comment 2 Yoshinobu Akimoto 2004-04-25 01:13:11 UTC
In installing proccess of Fedora Core 2 Test 2, I choosed 
that "SELinux" is "Enable"

Comment 3 Tim Waugh 2004-04-30 10:47:09 UTC
Okay, yes, that's enforcing mode unless you are booting with a kernel
parameter to counteract it (you can check, with 'getenforce').

I'm pretty sure this is fixed in test3 -- could you verify that please?

Comment 4 John Thacker 2006-10-29 22:55:12 UTC
Closing due to lack of response to request for information.


Note You need to log in before you can comment on or make changes to this bug.